[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Lue seuraava käyttöoikeussopimus kokonaan ja huolellisesti ennen ohjelman asentamista.
LabelU=Hyväksy yllä olevat ehdot napsauttamalla [Hyväksy].|Voit peruuttaa asennuksen napsauttamalla [Älä hyväksy]. Jos sovelluksesta on jo esiintymä käynnissä, myös sen asennus poistetaan.
NextButton=Hyväksy
CancelButton=Älä hyväksy

[DlgText_SendConfirm]
LabelT=Canon haluaa tarjota tulostimeen liittyviä palveluita sekä kehittää ja markkinoida tuotteita ja palveluita, jotka täyttävät asiakkaiden tarpeet aina vain paremmin. Sitä varten Canon pyytää, että Canon-tuotteeseen liittyvät tiedot (kuten alla), lähetetään Canonille (tai Kiinassa laillisesti hyväksytylle tutkimusyritykselle) Internetin kautta.
LabelU=Hyväksy yllä olevat ehdot ja aloita tämän ohjelman asennus valitsemalla [Hyväksy].|Voit peruuttaa asennuksen valitsemalla [Älä hyväksy]. Jos sovelluksen jokin versio on jo asennettu, sen asennus poistetaan.
NextButton=Hyväksy
CancelButton=Älä hyväksy

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Ohjelmaa ei voi asentaa tähän käyttöjärjestelmään.
InstCancelMsg=Asennus on peruutettu.
InstErrorMsg=Ohjelmaa ei voi asentaa, sillä tapahtui virhe.
InstSuccessMsg=Asennus on valmis.
UninstErrorMsg=Asennus on peruutettu.|Tuotteen Canon Laser Printer/Scanner/Fax Extended Survey Program aikaisemmin asennetun esiintymän asennusta ei kuitenkaan voitu poistaa.
UninstSuccessMsg=Asennus on peruutettu.|Myös tuotteen Canon Laser Printer/Scanner/Fax Extended Survey Program aikaisemmin asennetun esiintymän asennus on poistettu.
NoAdminErrorMsg=Sinulla ei ole oikeuksia asennuksen suorittamiseen.|Kirjaudu järjestelmänvalvojan oikeuksilla uudelleen sisään ja yritä suorittaa asennus uudelleen.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Finnish.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Finnish.txt
EULA=%p\License.txt
EULA64=%p\License.txt
